package cz.senslog.connector.fetch.soilscount;

import cz.senslog.connector.model.api.ProxySessionModel;

import java.time.OffsetDateTime;

public class SessionModel extends ProxySessionModel {

    private OffsetDateTime startAt;

    public SessionModel(boolean isActive) {
        super(isActive);
    }

    public OffsetDateTime getStartAt() {
        return startAt;
    }

    public void setStartAt(OffsetDateTime startAt) {
        this.startAt = startAt;
    }
}
